
{% extends 'base/base.html' %}

{% load static %}

<!-- sobreescribimos el bloque de contenido principal -->
{% block page_content %}
    <div class="container-fluid">
        
        <!-- Page Heading -->
        <div class="d-sm-flex align-items-center justify-content-between mb-4">
            <h1 class="h3 mb-0 text-gray-800">Imágen de credencial de elector</h1>
        </div>

        <div class="row">

            <div class="col-md-12">
                <!-- Illustrations -->
                <div class="card shadow mb-4">
                    <div class="card-header py-3 text-center"> <h6 class="m-0 font-weight-bold text-black-50"><h4> INE de: <u>{{ obj.nombres }} {{ obj.ap_paterno }} {{ obj.ap_materno }} </u> - Localidad: {{ obj.localidad }} </h4></h6></div>
                    <div class="card-body">
                        <div class="text-center">
                            
                            {% if obj.ine %}
                                <img class="img-fluid px-3 px-sm-4 mt-3 mb-4" style="width: 45rem; height: 50rem;"
                                src="{{ obj.ine.url }}" alt="INE">

                            {% else %}
                                <h3 class="text-danger">No hay ninguna imágen cargada en el sistema...</h3>
                            {% endif %}
                                
                        </div>
                                                
                        <div class="row">                                
                            <div>
                                <a href="{{ request.META.HTTP_REFERER }}" class="btn btn-secondary btn-icon-split">
                                    <span class="icon text-white-50">
                                        <i class="fas fa-arrow-left"></i>
                                    </span>
                                    <span class="text">Regresar</span>
                                </a>                                                                        
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>  
    </div>

{% endblock page_content %}    

